/* Start Viewport desktop */
#txtBox_137614 { top:155px; left:0px; width:964px; height:179px; z-index:101; }
#body-content { height:350px; }
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(https://static.secure.website/wscfus/10531206/25420782/realngr-w1920-o.jpg); }
/* End Viewport desktop */
